.overlay_alert {
	background-color: #747474;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}


.alert_sizer {
	width:0px;
	height:0px;
	display:none;
}

.alert_close {
	width:0px;
	height:0px;
	display:none;
}

.alert_title {
	width:0px;
	height:0px;
	display:none;
}

.alert_content {
	overflow:auto;
	color: #000;
	background: #fff;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	padding: 10px;
}



.alert_buttons {
	text-align:center;
	width:100%;
}

.alert_buttons input {
	background: #000;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	height: 30px;
	padding: 8px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	text-align: center;
	margin: 10px auto;
	outline: 0;
	border: 0;
	cursor: pointer;
}

.alert_buttons input:hover {
	opacity: 0.8;
}

.alert_progress {
	float:left;
	margin:auto;
	text-align:center;
	width:100%;
	height:16px;
	background: #FFF url('alert/progress.gif') no-repeat center center
}


